
.white {
	color: #ffffff!important;
}
.light-blue {
	color: #b2dfe5!important;
}
h1 {
	font-size: 28px!important;
	color: #00A4B8;
	line-height: 34px!important;
	margin-bottom: 50px;
	font-family: Montserrat!important;
	font-weight: normal!important;
	font-style: normal!important;
}
h1.large {
	font-size: 40px!important;
	color: #00A4B8;
	line-height: 44px!important;
	margin-bottom: 40px;
	font-family: Montserrat!important;
	font-weight: 600!important;
	font-style: normal!important;
}
h2, h2.forum {
	font-size: 26px!important;
	color: #00A4B8;
	line-height: 34px!important;
	margin-bottom: 30px;
	font-family: Montserrat!important;
	font-weight: normal!important;
	font-style: normal!important;
}
h2.forum-large {
	font-size: 40px!important;
	color: #00A4B8;
	line-height: 44px!important;
	margin-bottom: 30px;
	font-family: Montserrat!important;
	font-weight: normal!important;
	font-style: normal!important;
}
h2.home_banner {
	font-size: 40px!important;
	color: #00A4B8;
	line-height: 44px!important;
	margin-bottom: 30px;
	font-family: Montserrat!important;
	font-weight: 600!important;
	font-style: normal!important;
	text-transform: capitalize!important;
}
@media only screen and (max-width: 480px) {
	h2.home_banner {
		font-size: 4em!important;
	}
}
h2 small {
	font-size: 50%;
	font-family: Montserrat;
}
h3, h3.forum {
	font-size: 20px!important;
	color: #00A4B8;
	line-height: 24px!important;
	display: block!important;
	font-family: Montserrat!important;
	font-weight: normal!important;
	font-style: normal!important;
}
h4, h4.forum {
	display: block!important;
	font-family: Montserrat!important;
	font-weight: 600!important;
	font-size: 16px!important;
}
h5, h5.forum {
	font-family: Montserrat!important;
	font-weight: 600!important;
	font-size: 13px!important;
	margin-bottom: 5px;
}
.small p {
	font-size: 13px!important;
}
p {
	font-family: Montserrat!important;
	font-size:14px!important;
	margin-bottom: 20px;
}
p.large {
	font-size:18px!important;
}
p.cocon {
	font-size: 16px!important;
	color: #00A4B8;
	line-height: 24px!important;
	margin-bottom: 30px;
	font-family: Montserrat!important;
}
.blue a {
	color: #00A4B8!important;
}
.blue a:hover {
	color: #004E70!important;
}
.fweight-normal {
	font-weight: normal;
}
